<layout>
    <android.support.design.widget.CoordinatorLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/chrome_grey">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <android.support.design.widget.AppBarLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <android.support.v7.widget.Toolbar
                    android:id="@+id/toolbar"
                    android:layout_width="match_parent"
                    android:layout_height="?actionBarSize"
                    android:background="@color/colorPrimary"
                    app:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
                    app:titleTextColor="@color/white">

                    <android.support.v7.widget.SearchView
                        android:id="@+id/toolbar_search_view"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="end"
                        android:visibility="invisible"
                        app:iconifiedByDefault="true" />
                </android.support.v7.widget.Toolbar>
            </android.support.design.widget.AppBarLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="9">

                <FrameLayout
                    android:id="@+id/content_frame"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical" />

                <TextView
                    android:id="@+id/no_internet_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_centerVertical="true"
                    android:textAlignment="center"
                    android:textColor="@android:color/black"
                    android:visibility="invisible"
                    android:text="@string/no_internet_message" />
            </RelativeLayout>

            <com.aurelhubert.ahbottomnavigation.AHBottomNavigation
                android:id="@+id/bottom_navigation"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="bottom"
                android:layout_weight="2" />
        </LinearLayout>
    </android.support.design.widget.CoordinatorLayout>
</layout>